<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class CartResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param \Illuminate\Http\Request $request
     * @return array
     */
    public function toArray($request)
    {
        $lang = $request->header('Accept-Language', 'ar');
        return [
            'id' => $this->id,
            'product_id' => $this->product_id,
            'product_name' => $this->product->name[$lang],
            'price' => $this->price,
            'services' => $this->cart_services(),
        ];
    }
}
