<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Contact extends Model
{

    protected $table = 'contacts';
    public $timestamps = true;
    protected $fillable = array('user_id', 'message');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
