<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSettingsTable extends Migration {

	public function up()
	{
		Schema::create('settings', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->json('about')->nullable();
			$table->json('policy')->nullable();
			$table->string('email', 191)->nullable();
			$table->string('mobile', 191)->nullable();
			$table->string('twitter', 191)->nullable();
			$table->string('snapchat', 191);
			$table->string('telegram', 191)->nullable();
			$table->string('instagram', 191)->nullable();
			$table->string('whatsapp', 191)->nullable();
			$table->string('tax', 191)->nullable();
			$table->string('delivery_cost', 191)->nullable();
			$table->string('receive_cost', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('settings');
	}
}