<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSubscriptionsTable extends Migration {

	public function up()
	{
		Schema::create('subscriptions', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->json('name')->nullable();
			$table->string('price', 191)->nullable();
			$table->enum('status', ['active', 'not_active'])->nullable();
			$table->string('wallet_price', 191)->nullable();
			$table->json('description')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('subscriptions');
	}
}
