<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBankTransfersTable extends Migration {

	public function up()
	{
		Schema::create('bank_transfers', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('subscription_id')->unsigned();
			$table->integer('bank_id')->unsigned();
			$table->string('image', 191)->nullable();
			$table->enum('status', array('waiting', 'accept', 'refuse'))->nullable();
		});
	}

	public function down()
	{
		Schema::drop('bank_transfers');
	}
}