@extends('admin.layout.master')
@section('title', 'الكوبونات')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الكوبونات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('coupons.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">الكود</label>
                                <input type="text" class="form-control" required value="{{old('code')}}"
                                       name="code"
                                       id="exampleInputEmail1"
                                       placeholder=" الكود">
                                @if ($errors->has('code'))
                                    <small class="text-danger">{{ $errors->first('code') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">نسبة الخصم %</label>
                                <input type="text" class="form-control" required value="{{old('discount_percent')}}"
                                       name="discount_percent"
                                       id="exampleInputEmail1"
                                       placeholder=" الكود">
                                @if ($errors->has('discount_percent'))
                                    <small class="text-danger">{{ $errors->first('discount_percent') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ البداية</label>
                                <input type="date" class="form-control" required value="{{old('start_date')}}"
                                       name="start_date"
                                       id="exampleInputEmail1"
                                       placeholder=" البداية">
                                @if ($errors->has('start_date'))
                                    <small class="text-danger">{{ $errors->first('start_date') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ النهاية</label>
                                <input type="date" class="form-control" required value="{{old('end_date')}}"
                                       name="end_date"
                                       id="exampleInputEmail1"
                                       placeholder=" تاريخ النهاية">
                                @if ($errors->has('end_date'))
                                    <small class="text-danger">{{ $errors->first('end_date') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الحالة</label>
                                <select name="status" required class="form-control">
                                    <option value="active">مفعل</option>
                                    <option value="not_active">غير مفعل</option>
                                </select>
                                @if ($errors->has('status'))
                                    <small class="text-danger">{{ $errors->first('status') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop

@section('scripts')

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
@stop
