@extends('admin.layout.master')
@section('title', 'مستخدمين دائمين')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">مستخدمين دائمين</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('special_users.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">الإسم</label>
                                <input type="text" class="form-control" required value="{{old('name')}}" name="name"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم">
                                @if ($errors->has('name'))
                                    <small class="text-danger">{{ $errors->first('name') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" required value="{{old('email')}}" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                @if ($errors->has('email'))
                                    <small class="text-danger">{{ $errors->first('email') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control" required value="{{old('mobile')}}" name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                @if ($errors->has('mobile'))
                                    <small class="text-danger">{{ $errors->first('mobile') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">عدد الملابس</label>
                                <input type="text" class="form-control" required value="{{old('clothes_count')}}"
                                       name="clothes_count"
                                       id="exampleInputEmail1"
                                       placeholder="عدد الملابس">
                                @if ($errors->has('clothes_count'))
                                    <small class="text-danger">{{ $errors->first('clothes_count') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الايام</label>
                                <input type="text" class="form-control" required value="{{old('days')}}" name="days"
                                       id="exampleInputEmail1"
                                       placeholder="الايام">
                                @if ($errors->has('days'))
                                    <small class="text-danger">{{ $errors->first('days') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop

@section('scripts')

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
@stop
