@extends('admin.layout.master')
@section('title', 'ادخال المخزون')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">ادخال المخزون</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('stockes_process.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')


                            <div class="form-group">
                                <label for="exampleSelect1">المخزون</label>
                                <select name="stock_id" class="form-control" id="exampleSelect1">
                                    @foreach($stocks as $stock)
                                        <option value="{{$stock->id}}"
                                                @if($row->stock->id == $stock->id) selected @endif> {{$stock->name}}
                                        </option>
                                    @endforeach
                                </select>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">العدد</label>
                                <input type="text" class="form-control" required value="{{$row->amount}}"
                                       name="amount"
                                       id="exampleInputEmail1"
                                       placeholder="العدد ">
                                @if ($errors->has('amount'))
                                    <small class="text-danger">{{ $errors->first('amount') }}</small>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

