<div class="left-side-menu">

    <div class="slimscroll-menu">

        <!--- Sidemenu -->
        <div id="sidebar-menu">

            <ul class="metismenu" id="side-menu">
                <?php if(\Auth::guard('admin')->user()->type == 'admin'): ?>
                    <li>
                        <a href="<?php echo e(route('admin')); ?>">
                            <i class="fa fa-pen"></i>
                            <span>
                           الرئيسية
                        </span>
                        </a>
                    </li>

                    <li>
                        <a href="<?php echo e(route('settings.index')); ?>">
                            <i class="fas fa-cog"></i>
                            <span>
                           الاعدادات
                        </span>
                        </a>
                    </li>

                    <li>
                        <a href="<?php echo e(route('admins.index')); ?>">
                            <i class="fas fa-user-shield"></i>
                            <span>
                                           الإدارة
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('cashiers.index')); ?>">
                            <i class="fas fa-user-shield"></i>
                            <span>
                                           الكاشير
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('users.index')); ?>">
                            <i class="fas fa-users"></i>
                            <span>
                                           المستخدمين
                                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <li>
                    <a href="<?php echo e(route('special_users.index')); ?>">
                        <i class="fas fa-users"></i>
                        <span>
                                           المستخدمين الدائمين
                                        </span>
                    </a>
                </li>

                <li>
                    <a href="<?php echo e(route('app_orders.index')); ?>">
                        <i class="fas fa-shopping-cart"></i>
                        <span>

                            طلبات التطبيق
                                        </span>
                    </a>
                </li>
                <li>
                    <a href="<?php echo e(route('add_orders.index')); ?>">
                        <i class="fas fa-shopping-cart"></i>
                        <span>

                            اضافة طلبات
                                        </span>
                    </a>
                </li>
                <li>
                    <a href="<?php echo e(route('stockes.index')); ?>">
                        <i class="fas fa-business-time"></i>
                        <span>
                                           المخزون
                                        </span>
                    </a>
                </li>
                <li>
                    <a href="<?php echo e(route('stockes_process.index')); ?>">
                        <i class="fas fa-business-time"></i>
                        <span>
                                           مدخل المخزون
                                        </span>
                    </a>
                </li>
                <?php if(\Auth::guard('admin')->user()->type == 'admin'): ?>

                    <li>
                        <a href="<?php echo e(route('mandob.index')); ?>">
                            <i class="fas fa-users"></i>
                            <span>
                                           المناديب
                                        </span>
                        </a>
                    </li>


                    <li>
                        <a href="<?php echo e(route('categories.index')); ?>">
                            <i class="far fa-folder-open"></i>
                            <span>
                                           التصنيفات
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('services.index')); ?>">
                            <i class="far fa-folder-open"></i>
                            <span>
                            الخدمات

                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('products.index')); ?>">
                            <i class="far fa-folder-open"></i>
                            <span>
                            المنتجات

                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('payments.index')); ?>">
                            <i class="fas fa-money-check-alt"></i>
                            <span>
                                           انواع الدفع
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('banks.index')); ?>">
                            <i class="fas fa-money-check-alt"></i>
                            <span>
                                           البنوك
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('coupons.index')); ?>">
                            <i class="fa fa-tag"></i>
                            <span>
                                           الكوبونات
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('subscriptions.index')); ?>">
                            <i class="fa fa-tag"></i>
                            <span>
                                           الباقات
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('user_transfers.index')); ?>">
                            <i class="fa fa-tag"></i>
                            <span>
                                           طلبات الإشتراكات
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('receive_times.index')); ?>">
                            <i class="fa fa-clock"></i>
                            <span>
                                           أوقات الإستلام
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('contacts.index')); ?>">
                            <i class="fas fa-file-signature"></i>
                            <span>
                                           اتصل بنا
                                        </span>
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('notifications.index')); ?>">
                            <i class="fas fa-bell"></i>
                            <span>
                           الإشعارات
                        </span>
                        </a>
                    </li>
                <?php endif; ?>

            </ul>

        </div>
        <!-- End Sidebar -->

        <div class="clearfix"></div>

    </div>
    <!-- Sidebar -left -->

</div>
<?php /**PATH /home/alkhalaffamily/public_html/lazer/resources/views/admin/layout/sidebar.blade.php ENDPATH**/ ?>