<?php $__env->startSection('title', 'الكوبونات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الكوبونات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('coupons.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الكود</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('code')); ?>"
                                       name="code"
                                       id="exampleInputEmail1"
                                       placeholder=" الكود">
                                <?php if($errors->has('code')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('code')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">نسبة الخصم %</label>
                                <input type="text" class="form-control" required value="<?php echo e(old('discount_percent')); ?>"
                                       name="discount_percent"
                                       id="exampleInputEmail1"
                                       placeholder=" الكود">
                                <?php if($errors->has('discount_percent')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('discount_percent')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ البداية</label>
                                <input type="date" class="form-control" required value="<?php echo e(old('start_date')); ?>"
                                       name="start_date"
                                       id="exampleInputEmail1"
                                       placeholder=" البداية">
                                <?php if($errors->has('start_date')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('start_date')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ النهاية</label>
                                <input type="date" class="form-control" required value="<?php echo e(old('end_date')); ?>"
                                       name="end_date"
                                       id="exampleInputEmail1"
                                       placeholder=" تاريخ النهاية">
                                <?php if($errors->has('end_date')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('end_date')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الحالة</label>
                                <select name="status" required class="form-control">
                                    <option value="active">مفعل</option>
                                    <option value="not_active">غير مفعل</option>
                                </select>
                                <?php if($errors->has('status')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

    <script>
        $("#mobile").on('keyup', function () {
            var mobile = $("#mobile").val();
            if (mobile >= 1) {

            } else if (mobile < 1) {
                alert('رقم الجوال يجب أن يبدأ برقم 5');
                $("#mobile").val("");
            }
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/lazer/resources/views/admin/coupons/create.blade.php ENDPATH**/ ?>