<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAddressesTable extends Migration {

	public function up()
	{
		Schema::create('addresses', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->string('lat', 191)->nullable();
			$table->string('lng', 191)->nullable();
			$table->string('street', 191)->nullable();
			$table->string('area', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('addresses');
	}
}