<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateOrderMessagesTable extends Migration {

	public function up()
	{
		Schema::create('order_messages', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('order_id')->unsigned();
			$table->text('message')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('order_messages');
	}
}