<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProductServicesTable extends Migration {

	public function up()
	{
		Schema::create('product_services', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('product_id')->unsigned();
			$table->integer('service_id')->unsigned();
			$table->string('price', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('product_services');
	}
}