@extends('admin.layout.master')
@section('title', 'الكوبونات')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الكوبونات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('coupons.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleInputEmail1">الكود</label>
                                <input type="text" class="form-control" required value="{{$row->code}}"
                                       name="code"
                                       id="exampleInputEmail1"
                                       placeholder=" الكود">
                                @if ($errors->has('code'))
                                    <small class="text-danger">{{ $errors->first('code') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">نسبة الخصم %</label>
                                <input type="text" class="form-control" required value="{{$row->discount_percent}}"
                                       name="discount_percent"
                                       id="exampleInputEmail1"
                                       placeholder=" الكود">
                                @if ($errors->has('discount_percent'))
                                    <small class="text-danger">{{ $errors->first('discount_percent') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ البداية</label>
                                <input type="date" class="form-control" required value="{{$row->start_date}}"
                                       name="start_date"
                                       id="exampleInputEmail1"
                                       placeholder=" البداية">
                                @if ($errors->has('start_date'))
                                    <small class="text-danger">{{ $errors->first('start_date') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">تاريخ النهاية</label>
                                <input type="date" class="form-control" required value="{{$row->end_date}}"
                                       name="end_date"
                                       id="exampleInputEmail1"
                                       placeholder=" تاريخ النهاية">
                                @if ($errors->has('end_date'))
                                    <small class="text-danger">{{ $errors->first('end_date') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الحالة</label>
                                <select name="status" required class="form-control">
                                    <option value="active" {{$row->status == 'active' ? 'selected' : ""}}>مفعل</option>
                                    <option value="not_active" {{$row->status == 'not_active' ? 'selected' : ""}}>غير مفعل</option>
                                </select>
                                @if ($errors->has('status'))
                                    <small class="text-danger">{{ $errors->first('status') }}</small>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

