@extends('admin.layout.master')
@section('title', 'الرد علي الطلب')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الرد علي الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('user_transfers.update',$row->id)}}"
                              enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')
                            <div class="form-group">
                                <label for="exampleInputEmail1">الصورة</label>
                               <div>
                                   <img src="{{$row->image}}" style="height: 300px;width: 300px">
                               </div>

                            </div>


                            <div class="form-group">
                                <label for="exampleSelect1">الرد / حالة الطلب</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="waiting"
                                            @if($row->status == 'waiting') selected @endif>في حالة الإنتظار
                                    </option>
                                    <option value="accept"
                                            @if($row->status == 'accept') selected @endif>تمت الموافقة
                                    </option>
                                    <option value="refuse"
                                            @if($row->status == 'refuse') selected @endif>تم الرفض
                                    </option>
                                </select>
                            </div>
                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@stop

